/* IDERA theme social theme overrides */
.header-fragments .layout .header-top-content.with-adaptable-elements .layout-region.header {
Background-color: white !important;
}

.content-fragment-page {
    background-color:#ffffff !important;
}


.header-fragments .content-fragment.navigation-custom .content-fragment-content {
Background-color: #ffffff !important;
Border-bottom: 1px solid #ffffff !important;
}


.header-fragments .content-fragment.navigation-custom .navigation-list[data-direction="horizontal"] a {
Color:  #95c93f !important;
}

.header-fragments .content-fragment.navigation-custom .navigation-list[data-direction="horizontal"] a:hover {
Color: #00a1dd !important;
}


/* END */
.banner.context.slim .hierarchy .current-hierarchy { width: 100%; }
.scrolled .banner.context .hierarchy .current-hierarchy { width: 100%; }